For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact us
DocumentationAPI Reference
DocumentationAPI Reference
  • Authentication
    • GETVerify API key
  • Documents
    • POSTUpload document
    • POSTUpload document into folder
    • GETList documents
    • GETList documents in folder
    • GETGet document
    • POSTCreate folder
    • DELDelete folder
    • POSTMove documents between folders
    • DELDelete documents
  • Workspaces
    • GETGet workspace
    • DELDelete workspace
    • POSTUpdate workspace
    • POSTAdd or remove workspace embeddings
    • GETList workspace tools
    • POSTAttach tool to workspace
    • DELDetach tool from workspace
  • Number Requests
    • GETList number requests
    • POSTRequest a phone number
    • GETGet number request
  • Numbers
    • GETList phone numbers
    • GETList phone numbers in organization
  • Organizations
    • GETList organizations
    • POSTCreate organization
    • GETGet organization
    • DELDelete organization
    • POSTUpdate organization
    • GETList workspaces in organization
    • POSTCreate workspace
    • GETList organization tools
    • POSTCreate organization tool
    • DELDelete organization tool
    • PATCHUpdate organization tool
  • Accounts
    • GETList accounts
    • POSTCreate account
  • Voice Integration
    • GETGet voice assistant config
    • PATCHUpdate voice assistant config
    • GETGet voice integration catalog
    • POSTProvision voice integration
    • GETList voice call logs
    • GETList workspace voice call logs
  • Whats App Integration
    • POSTMint a WhatsApp Business connect page token
    • GETRender WhatsApp Business connect iframe page
    • POSTFinalize WhatsApp Business onboarding (iframe-initiated)
    • DELDisconnect WhatsApp Business integration
Contact us
LogoLogo
Organizations

List organizations

GET
https://staging-app.lumenia.net/api/v1/orgs
GET
/api/v1/orgs
$curl https://staging-app.lumenia.net/api/v1/orgs \
> -H "Authorization: Bearer <token>"
1{
2 "orgs": [
3 {
4 "id": 1,
5 "name": "Acme Corp",
6 "slug": "61636d652d636f7270",
7 "createdAt": "2026-04-24T08:49:45.209Z",
8 "lastUpdatedAt": "2026-04-24T08:49:45.209Z",
9 "deleted_at": null,
10 "account_id": 7,
11 "account_uuid": "550e8400-e29b-41d4-a716-446655440000",
12 "originalSlug": "acme-corp"
13 }
14 ]
15}

List organizations available to the API key. By default returns every organization under the authenticated partner. If the X-Account-Id header is provided, results are narrowed to that account.

Was this page helpful?
Previous

Create organization

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

X-Account-IdstringOptional

Optional account uuid. When provided, results are narrowed to that account; otherwise all orgs under the partner are returned.

Response

OK

Errors

401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error